﻿body{
	overflow:auto;
}

body { margin: 0; padding: 0; color: #222; background: #4e6172; }

.ms-webpartzone-cell{
	margin:auto auto 0px;
}

.ms-rtestate-field TABLE, .ms-rtestate-write TABLE {
    border-collapse: separate;
}

.dmz-banner
{
	height:28px;font-size:24px;text-align:center;background-color:red;color:#fff;
}

h2.stateName {
    color: #73552b !important;
    font-weight:bold !important;
}

.ms-rteTable-4 tr.ms-rteTableHeaderRow-4, .ms-rteTable-4 tr.ms-rteTableFooterRow-4, .ms-rteTable-4 tr.ms-rteTableHeaderRow-4 > th, .ms-rteTable-4 tr.ms-rteTableFooterRow-4 > th, .ms-rteTable-4 tr.ms-rteTableFooterRow-4 > td
{
	background-color:inherit;
}

.ms-rteTable-4 > tbody > tr > th
{
	border: 1px solid #ba9c6d !important;
	font-weight:bold;
}

.ms-rteTable-4, .ms-rteTable-4 > tbody > tr > td, .ms-rteTable-4 > tbody > tr > th
{
	border:0px;	
}

#mossMenu
{
	white-space:nowrap;
}

.ms-dlg-heading
{
	background:none !important;
}

#container {
    background: #fff url(/design/header-background.gif) top right repeat !important;
}

h1, .ms-h1, body, h2, h3, .ms-h2, .ms-h3, .ms-headerFont
{
	font-family: Arial, Helvetica, sans-serif !important;
}

tr.ms-rteTableOddRow-4, tr.ms-rteTableEvenRow-4 {
    color: #666;
}

.ms-webpart-titleText > a, .ms-webpart-titleText > a:visited
{
	text-decoration:none !important;
}

.ms-WPBody a:visited, .ms-vb a:visited, .ms-vb a:visited, .ms-vb2 a:visited, .ms-vb-user a:visited, .ms-vb a {text-decoration:underline !important;}
.ms-WPBody a:hover{
text-decoration:underline !important;
color: #444;
}

.ms-vb a:visited:hover, .ms-vb2 a:visited:hover, .ms-vb-user a:visited:hover{
color: #444 !important;
}

.ms-WPBody a:active{
text-decoration:underline !important;
}
.ms-WPBody a{text-decoration:underline !important;}

.dfwp-item
{
	margin-bottom:0px;
}

.ms-rteTableHeaderRow-4 > td
{
	font-family: "Calibri","sans-serif";
}

a, .ms-link:visited
{
	text-decoration:underline;
}

.item
{
	padding:0px !important;
}

.ms-WPBorder, .ms-WPBorderBorderOnly {
    border: 1px solid #ba9c6d;
}

.ms-siteactionsmenu .ms-core-menu-root
{
    background-color: #990000;
    padding: 3px 5px;
    color: #fff;
    font-weight: bold;
}

.ms-rtestate-field h2, h2.ms-rteElement-H2
{
	color:#fff;
	font-weight:bold;
}

.ms-webpart-chrome-title
{
	margin-bottom:0px;
}

.ms-webpart-chrome-title h2
{
	margin-bottom:0px;
}

#suiteBarDelta
{
	display:none;
}

.ms-webpart-titleText
{
	text-align:center !important;
	color:#fff;
}

.ms-rtestate-field h1, h1 {
    margin-top: 10px;
    color: #4e6172;
    font-size: 1.8em;
    font-weight:bold;
    text-indent: -6px;
}

.ms-webpart-titleText span
{
	color:#fff;
	font-weight:bold;
	font-size:16.6px;
}

.ms-webpart-titleText a span, #pageLeft .ms-webpart-titleText a span
{
	text-decoration:underline !important;
}

.ms-storefront-appiconimg
{
	margin-top:34px;
}

#pageRight .ms-webpart-chrome-title {
    background-image: url("/Style Library/Images/2012_NMLS_Design/webpart-title-background-blue.png");
    background-repeat: repeat-x;
  border-top-right-radius: 12px;
    -webkit-top-right-radius: 12px;
    -moz-top-right-radius: 12px;
}

#pageLeft .ms-webpart-chrome-title {
    background-image: url("/Style Library/Images/2012_NMLS_Design/webpart-title-background-black.png");
    background-repeat: repeat-x;
  border-top-right-radius: 12px;
    -webkit-top-right-radius: 12px;
    -moz-top-right-radius: 12px;
}


#pageRight .ms-webpart-chrome-title:first-child, #pageLeft .ms-webpart-chrome-title:first-child {
    border-top-left-radius: 12px;
    -webkit-top-left-radius: 12px;
    -moz-top-left-radius: 12px;
}

#pageRight .ms-webpart-titleText, #pageLeft .ms-webpart-titleText
{
    padding-top: 10px;
    padding-bottom: 6px;
    padding-left: 20px;
    color: white !important;
}

.ms-WPBody h3, .pageContent h3
{
	font-weight:bold;
}

.ms-rtestate-field p, p.ms-rteElement-P
{
	margin-top:8px;
	line-height:1.2;
}

h3
{
	font-weight:bold !important;
}

#pageRight .ms-webpart-titleText span, #pageLeft .ms-webpart-titleText span
{
 text-decoration: none !important;
}

h1
{
	margin-bottom: 0.67em;
}
#DeltaWebPartAdderUpdatePanelContainer
{
	z-index:10;
}